Bug 12134 - bug in new dbwrap_watched implementation
bug in new dbwrap_watched implementation
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Other
4.5.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-09 08:10 UTC by Volker Lendecke
Modified: 2016-08-11 08:39 UTC (History)
1 user (show)

See Also:


Attachments
Patch (1.18 KB, patch)
2016-08-09 14:19 UTC, Volker Lendecke
slow: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2016-08-09 08:10:45 UTC
Amitay found a bug with patch, need bugnumber
Comment 1 Volker Lendecke 2016-08-09 14:19:22 UTC
Created attachment 12347 [details]
Patch
Comment 2 Volker Lendecke 2016-08-09 14:20:39 UTC
Comment on attachment 12347 [details]
Patch

Hmm. "rb@samba.org" expands to "herb@samba.org", which was not intended :-)
Comment 3 Ralph Böhme 2016-08-09 14:29:44 UTC
Reassigning to Karolin for inclusion in 4.5.
Comment 4 Karolin Seeger 2016-08-10 06:59:45 UTC
Pushed to autobuild-v4-5-test.
Comment 5 Karolin Seeger 2016-08-11 08:39:50 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to v4-5-test.
Closing out bug report.

Thanks!